;概述内容
[SYSTEM]
introduce="introduce"
readme="readme"
about="about"
;安装程序的文件名及相对路径 
installfile="Windows\setup.exe"
;字体颜色
crTextColor=0
;16777215


[PRODUCT]
productid=RC-CD04-001 Copyright (C) 2006 Richcomm Corporation
